this.title=\u5165\u4F4F\u4FE1\u606F
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contperson.boundLabelText=\u4EBA\u54E1
contpersonPosition.boundLabelText=\u54E1\u5DE5\u8077\u4F4D
contPersonDormitoryType.boundLabelText=\u4EBA\u54E1\u5BBF\u820D\u5206\u985E
contCheckInDate.boundLabelText=\u5165\u4F4F\u6642\u9593
contCheckOutDate.boundLabelText=\u9000\u5BBF\u6642\u9593
contDormitory.boundLabelText=\u5BBF\u820D
contRemarks.boundLabelText=\u5099\u8A3B
contstate.boundLabelText=\u72C0\u614B
state.items=[Enum]com.kingdee.shr.base.syssetting.BasicItemStateEnum